local fn = _gn(0xCD1BDFF15EFA79F5)
--- _PROMPT_SET_MASH_WITH_RESISTANCE_MODE
-- @param prompt :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.PromptSetMashWithResistanceMode(prompt, p1, p2, p3)
	return _in2(fn, prompt, p1, p2, p3)
end
